* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body.main {
	font: 14px/18px Trebuchet MS, Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
	background: url(/images/header-bg.png) repeat-x;
}

body.inner {
	font: 14px/18px Trebuchet MS, Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
	background: url(/images/header-bg2.png) repeat-x;
}
a {
	color: #2c7f8e;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	min-width: 1000px;
	max-width: 1200px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 152px;
}

.header-top {
	overflow: hidden;
	height: 89px;
}

.logo-block {
	float: left;
	margin: 20px 0 0 0;
}

a.logo {
	display: block;
}

.logo-block h1 {
	font-family: Trebuchet MS;
	font-style: italic;
	font-size: 16px;
	color: #fff;
	margin: -2px 0 0 56px;
	font-weight: normal;
}

.phone-block {
	float: right;
	color: #fff;
	font-style: italic;
	margin: 14px 0 0 4px;
	height: 70px;
}

.phone-block a {
	float: right;
	text-decoration: none;
	color: #fff;
	font-size: 30px;
	display: block;
	height: 28px;
}

.phone-block span {
 	display: block;
	text-align: right;
	margin: 8px 0 0 0;
}

ul.header-menu {
	overflow: hidden;
}

ul.header-menu li {
	list-style: none;
	margin: 0 50px 0 0;
	display: table-cell;
	padding: 0 30px 0 0;
}

ul.header-menu li a {
	color: #fff;
	display: block;
	font-size: 14px;
	height: 63px;
	line-height: 63px;
	padding: 0 0 0 1px;
}

ul.header-menu li a.blue {
	color: #44a9be;
}

ul.header-menu li a.red {
	color: #fa2a43;
}

.search {
	float: right;
	background: url(/images/search.png) no-repeat;
	width: 211px;
	height: 35px;
	margin: 13px 2px 0 0;
}

.search input {
	border: 0px;
	border: none;
	margin: 7px 0 0 15px;
	color: #cccccc;
	font-size: 16px;
	font-style: italic;
}

/* Middle
-----------------------------------------------------------------------------*/
.slider {
	height: 295px;
	margin: 1px 0 0 0;
	position: relative;
	background: url(/images/doc.png) 769px 0 no-repeat;
        width:1200px;
}

#middle {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;

}
#content {
	padding: 54px 0 17px 342px;
}

.side-right {
	float: right;
}

#content {
	color: #003842;
	font-size: 15px;
	line-height: 20px;
	margin: 0 0 0 0;
}

#content p {
	color: #003842;
	font-size: 15px;
	line-height: 20px;
	margin: 0 0 30px 0;
	text-align: justify;
}

h1 {
	color: #14555f;
	font-style: italic;
	font-size: 22px;
	color: #003842;
	margin: 1px 0 21px 0;
}

h1.epedia {
	border-bottom: 1px solid #003842;
	padding: 0 0 6px 0;
	margin: 0 0 0 0;
}

.epediadesc {
	font-size: 12px;
	font-style: italic;
	color: #4bb8cc;
	text-align: right;
	font-family: Franklin Gothic Demi;
}

.epediadesc a {
	color: #003842;
	font-weight: normal;
	text-decoration: none;
}

.left-sign {
display: block;
background: url(/images/left-sign.png) no-repeat;
width: 312px;
height: 98px;
}

.left-questions {
	margin: 6px 0 5px 0px;
	padding: 0 0 0 32px;
	background: url(/images/left-q-bg.png) left top no-repeat;
}

.left-questions-oneq {
	background: url(/images/question-arrow2.png) 97% 50% no-repeat #14a4c6;
	padding: 0 10px 0 0;
	margin: 0 0 7px 0;
	overflow: hidden;
	min-height: 126px;
}

.left-questions-oneq a.questiona {
	color: #fff;
	font-size: 15px;
	font-style: italic;
	text-decoration: none;
	display: block;
	margin: 5px 0 0 10px;
	font-weight: bold;
	overflow: hidden;
}

.left-questions-oneq span.question a {
	text-decoration: none;
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	cursor: default;
}

.left-questions-oneq a.more {
	color: #2c7f8e;
	font-size: 13px;
	text-decoration: underline;
	display: block;
	margin: 3px 0 11px 10px;
	font-weight: bold;
	height: none;
}

span.question {
	color: #fff;
	font-size: 12px;
	max-height: 75px;
	overflow: hidden;
	display: block;
	margin: 0 17px 10px 10px;
	line-height: 14px;
}

.bottom-blocks {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

.bottom-menu {
	text-align: center;
	margin: 42px 0 28px 0; 
}

.bottom-menu a {
	color: #666666;
	font-size: 13px;
	text-decoration: none;
}

.bottom-menu span.sep {
	color: #666666;
	font-size: 13px;
	padding: 0 15px;
}

.bottom-blocks-all {
	margin: 20px 0 40px 0;
	clear: both;
	overflow:hidden;
	padding: 16px 0 0 0;
}

.bottom-block {
	background: url(/images/bottom-block-bg.png) repeat;
	width:573px;
	border: 1px dashed #dddddd;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-khtml-border-radius: 6px 6px 6px 6px;
	float: left;
	position: relative;
	margin: 0 0 0 19px;
}

.bottom-block p {
	color: #666666;
	font-size: 15px;
	padding: 25px 25px 8px 60px;
	line-height: 20px;
}

.block-zag span.right {
	width: 18px;
	height: 30px;
	background: url(/images/block-header-left.png) no-repeat;
	display: block;
	float: left;
}

.block-zag span.left {
	width: 17px;
	height: 30px;
	background: url(/images/block-header-right.png) no-repeat;
	display: block;
	float: left;
}

.block-zag h2 {
	float: left;
	height: 30px;
	background: #84d0de;
	color: #fff;
	font-size: 18px;
	font-style: italic;
	line-height: 30px;
}

.block-zag {
	position: absolute;
	top: -16px;
	left: 38px;
}

a.ask {
	text-align: center;
	display: block;
}

#sideLeft .block-zag {
	position: relative;
	top:0;
	left: -10px;
	overflow: hidden;
	margin: 20px 0 10px 0;
	width: 320px;
}

#sideLeft .block-zag h2 {
	font-size: 16px;
	font-weight: bold;
	width: 285px;
}

.opros-question {
	color: #003842;
	font-size: 15px;
	font-style: italic;
	text-decoration: none;
	display: block;
	margin: 10px 0 12px 0;
	font-weight: bold;
}

.box {
	margin: 5px 0 10px 12px;
	position: relative;
}

.checkbox, .radio {
	width: 20px;
	height: 20px;
	padding: 0 5px 0 0;
	background: url(checkbox.png) no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:8888;

}

.form-zapis-table-div {
	position: relative;
	height: 166px;
	background: url(/images/form-zapis-table-div-bg.png) repeat;
	overflow: hidden;
	padding: 0 0 0 40px;
}

.form-zapis-zag {
 	font-size: 14px;
	color: #003842;
	padding: 28px 0 0 87px;
	font-weight: bold;
}


.form-zapis-table td {
	padding: 2px 0;
	text-align: right;
}

label {
	color: #00a5b1;
	font-size: 14px;
	line-height: 20px;
	padding: 0 0 0 0;
	position: relative;
	z-index:9999;

}

.box label {
	color: #003842;
	font-wight: bold;
	font-size: 15px;
	line-height: 20px;
	position: relative;
	z-index:9999;
}

.box label:hover {
 	font-weight: bold;
}

.question-form #SendaMessage {
 	position: relative;
	top: 0px;
	right: 0px;
}


.form-inner #SendaMessage {
 	position: relative;
	top: 0px;
	right: 0px;
}

.form-inner .iform .itext,.iform .itextarea,.iform .iselect,.iform .ibutton { 	
	width:200px;
	border:1px solid #999;
	-webkit-border-radius: 3px;-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
	margin:0;
	padding:5px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(6%, #eee), to(#fff));
	background: -moz-linear-gradient(top, #fff, #eee 2px, #fff 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}


.question-form .iform .itext,.iform .itextarea,.iform .iselect,.iform .ibutton { 	
	width:200px;
	border:1px solid #999;
	-webkit-border-radius: 3px;-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
	margin:0;
	padding:5px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(6%, #eee), to(#fff));
	background: -moz-linear-gradient(top, #fff, #eee 2px, #fff 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.question-form .iform label { 
 width:130px; display:block; float:left; line-height:26px;color: #000;font-style: normal;
}

.form-inner .iform label { 
 width:130px; display:block; float:left; line-height:26px;color: #000;font-style: normal;
}


.question-form .iform label.ilabel { 
 width:auto; display:inline; float:none; line-height:26px; padding:0 5px
}

.question-form {
 	margin-top: 60px;
}

.questions .info {
	font-size: 14px;
	background: #d9f2f7;
	padding: 4px 0 0 15px;
}

.question-link {
	padding: 0px 0 7px 0;
	margin: 5px 0 20px 0;
}

.question-link a.question-name {
	display: block;
	color: #3d7e8a;
	font-size: 17px;
	font-style: italic;
	text-decoration: none;
	display: block;
	margin: 0 0 4px 0;
	text-decoration: none;	
}

.question-kratko {
	color:#74979d;
}

.questions .info span {
	font-size: 12px;
	padding: 0 14px 0 0;
	text-align: right;
	color: #3d5f66;
}

.qinfo {
	text-align: right;
}

.single_question h1 {
	font-size: 24px;
	padding: 0 0 15px 0px;
	line-height: 28px;
}

.single_question {
}

.single_question .info {
	font-size: 16px;
	margin: 0 0 23px 0;
	width: 600px;
}

.question-full {
	color: #073742;
	font-style: italic;
	font-weight: bold;
}

.single_question .info span {
	font-size: 12px;
	padding: 0 14px 0 0;
	color: #3d5f66;
}

.single_question .qinfo {
	text-align: left;
	display: none;
}

.aswer-full {
	color: #073742;
	font-size: 14px;
	margin: 0 0 0 0;
	background: url(/images/quest-top.png) no-repeat;
	width: 521px;
	padding: 25px 137px 0 37px;
	min-height: 85px;
}

#content .aswer-full p {
	width: 410px;
	margin: 0 0 0 0;
	line-height: 18px;
}

#content .aswer-full ul {
	width: 410px;
}

.height-question {
	min-height: 399px;
	background: url(/images/tatar.jpg) right top no-repeat;
	margin: -30px 0 0 0;
	padding: 30px 0 0 0;
}

.answer-bottom {
	background: url(/images/quest-bottom.png) no-repeat;
	width: 572px;
	height: 28px;
}

.question-body {
	position: relative;
	width: 838px;
	overflow: hidden;
	padding: 30px 0 0 0;
	margin: -30px 0 0 0;
}

.question-left {
	float: left;
	width: 500px;
}

.question-right {
	float: right;
	margin: -20px 0 0 0;
	text-align: right;
	width: 328px;
}

.othertheme {
	float: left;
	width: 402px;
	height: 26px;
	background: url(/images/othertheme.png) repeat-x;
	padding: 6px 0 0 13px;
	color: #0f414c;
	font-size: 16px;
	font-style: italic;
	font-weight: 600;
}

.othertheme-right {
	float: left;
	width: 13px;
	height: 32px;
	background: url(/images/othertheme-right.png) repeat-x;
}

.othertheme-left {
	float: left;
	width: 13px;
	height: 32px;
	background: url(/images/othertheme-left.png) repeat-x;
}

a.question-list-all {
	display: block;
	float: right;
	margin: 90px 0 0 0;
	color: #fff;
	font-size: 15px;
	font-style: italic;
	background: url(/images/question-list-all.png) no-repeat;
	width: 162px;
	height: 27px;
	text-decoration: none;
	padding: 7px 0 0 15px;
}

.pagination {
	width: 820px;
	margin: 0 auto;
	position: absolute;
	height: 50px;
	text-align: center;
}

.pagination-center {
display: inline-block;
height: 32px;
padding-left: 15px;
}

.pagination a {
	background: url(/images/pagination-blue.png) no-repeat;
	width: 30px;
	height: 29px;
	line-height: 29px;
	color: #fff;
	text-decoration: none;
	display: block;
	font-size: 16px;
	float: left;
	margin: 0 2px 0 0;
}

.pagination a.active {
	background: url(/images/pagination-blue-active.png) no-repeat;
	color: #4aa3af;
}

.doc-info {
	float: right;
	height: 42px;
	width: 308px;
	background: url(/images/doc-info.png) no-repeat;
	color: #fff;
	font-style: italic;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 20px 0 0;
}

.popular {
	margin: 20px 0 0 0;
}

.popular h2 {
	color: #073742;
	font-style: italic;
	font-weight: bold;
	margin: 0 0 10px 0;
}

.popular a {
	font-size: 14px;
	margin: 0 0 8px 37px;
	display: block;
	text-decoration: none;
	color: #314a4f;
}

.popular2 h2 {
	color: #073742;
	font-style: italic;
	font-weight: bold;
	margin: 40px 0 10px 0;
}

.popular2 a {
	font-size: 14px;
	margin: 0 0 10px 37px;
	display: block;
	text-decoration: none;
	color: #314a4f;
}

.doc-info span {
	display: block;
	font-weight: normal;
}

.doc-info-block {
	overflow: hidden;
	margin: 0 0 20px 0;
}

.spinoza {
 	float: right;
	display: block;
}

.spinoza-zag {
	height: 64px;
	width: 270px;
	background: url(/images/spinoza-zag.png) no-repeat;
	margin: 40px 0 0 -10px;
	z-index: 9999;
	position: relative;
	color: #fff;
	font-size: 16px;
	font-style: italic;
	text-align: right;
	font-weight: bold;
	padding: 8px 20px 0 0;
}

.spinoza-zag span {
	display: block;
	font-size: 18px;
	margin: 20px;
}

.spinoza img {
	display: block;
	margin: -8px 0 0 31px;
	z-index: 9998;
	position: relative;
}

.articles table td {
	padding: 0 20px 0 0;
}

.articles table td:nth-child(odd) {
	border-right: 1px dotted #919fa0;
}

.articles table td:nth-child(even) {
	padding: 0 0 0 20px;
}

.drugs table td {
	border-right: 1px dotted #919fa0 !important;
	padding: 0 10px 0 10px;
	height: 41px;
	width: 285px;
}

.drugs table td:first-child {
	padding: 0px 10px 0 0 !important;
	border-right: 1px dotted #919fa0 !important;
}

.drugs table td:nth-child(even) {
	padding: 0 10px 0 10px;
}

.drugs table td:last-child {
	padding: 0px 0 0 10px !important;
	border: none !important;
}



.articles {
	margin: 50px 0 20px 0;
}

.articles a.article-href {
	background: url(/images/article-href.png) no-repeat;
	display: block;
	font-size: 14px;
	color: #000000;
	font-style: italic;
	height: 29px;
	font-weight: bold;
	text-decoration: none;
	padding: 0 0 0 40px;
	line-height: 14px;
}

.drugs a.article-href {
	background: url(/images/drug.jpg) no-repeat;
	display: block;
	font-size: 14px;
	color: #000000;
	font-style: italic;
	height: 29px;
	font-weight: bold;
	text-decoration: none;
	padding: 0 0 0 40px;
	line-height: 34px !important;
}

.ber a.article-href {
	background: url(/images/ber-ico.png) no-repeat;
	display: block;
	font-size: 14px;
	color: #000000;
	font-style: italic;
	height: 29px;
	font-weight: bold;
	text-decoration: none;
	padding: 0 0 0 40px;
}

div.ber table td {
	width: 50%;
}

#content .article-full {
	margin: 0 0 40px 0;
}

#content .article-full p {
	margin: 0 0 5px 0;
}

#content .article-full h2 {
	margin: 0 0 16px 0;
	font-style: italic;
	font-size: 18px;
	color: #297385;
}

#content .article-full h3, #content .table-drug h3 {
	margin: 20px 0 6px 0;
	font-style: italic;
	font-size: 16px;
}

#content .article-full ul {
	margin: 0 0 0 0;
}

#content .article-full ul li, .drug-desc ul li {
	padding: 0 0 4px 20px;
	background: url("/images/bullet.png") no-repeat 1px 8px;
	list-style: none;
}

#content .article-full img {
	padding: 20px;
}

#content .article-full table {
	border-collapse: collapse;
	border: none;
}

#content .article-full table td {
	padding: 4px 6px 4px 6px;
}

#content .articles table td p {
	text-align: left;
	color: #9b9b9b;
	font-size: 12px;
}

table.price {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 10px 0;
}

td.zag {
	background: #336666;
	color: #fff;
	font-size: 18px;
	padding: 6px 0 5px 30px;
	font-style: italic;
	border-bottom: 3px solid #fff;
}

td.col1 {
	background: #e0f3f8;
	color: #073742;
	font-size: 14px;
	padding: 10px 0 13px 30px;
	border-right: 5px solid #fff;
	border-bottom: 3px solid #fff;
}

td.col2 {
	background: #e0f3f8;
	color: #073742;
	font-size: 14px;
	padding: 10px 0 13px 0;
	text-align: center;
	border-bottom: 3px solid #fff;
	width: 140px;
}

.redlinecountainer {
	position: relative;
}

.redline {
	width: 35px;
	height: 29px;
	background: url(/images/redline.png) no-repeat;
	position: absolute;
	top: -35%;
	left: -40px;
}


.cabinet-form {
 	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

.cabinet-login {
 	height: 166px;
	width: 324px;
	background: url(/images/cabinet.png) no-repeat;
	margin: 0 3px 0 0;
	float: left;
}

.cabinet-login a {
	text-decoration: none;
	color: #003842;
	border-bottom: 1px dotted #003842;
	font-weight: bold;
	text-align: center;
	margin: 0 0 0 72px;
	line-height: 174px;
}

.form-main-div {
 	overflow: hidden;
}

.med-list-table {
	float: left;
}

.med-list-filter {
	
	margin: 0 0 0 530px;
        overflow:hidden;
}

.filter-line {
	background: url(/images/filter-line.png) no-repeat;
	color: #fff;
	height: 32px;
	line-height: 28px;
	margin: 22px 0 14px 0;
	font-size: 14px;
}

.filter-line span {
	padding: 0 90px 0 18px;
}

.ray-list {
	overflow: hidden;
	width: 306px;
}

.ray-list ul {
	float: left;
	margin: 0px 10px 0 18px;
}

#content .ray-list-rayon li {
	list-style: none;
}

#content .ray-list-rayon li a {
	font-size: 13px;
	color: #599BA4;
	text-decoration: none;
}

ul.ray-list-metro {
	margin: 0 0 0 30px;
}

#content .ray-list-metro li {
	list-style: none;
	padding: 0px 0 2px 0;
	margin: 0px;
	height: 12px;
}

#content .ray-list-metro li:last-child {
	padding: 0 0 4px 0;
}

#content .ray-list-metro li a {
	color: #003842;
	text-decoration: none;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	height: 12px;
}

.choose {
	margin: 18px 0 0 0;
	padding: 0 0 0 10px;
	overflow: hidden;
}

.choose a {
	display: block;
	float: left;
	text-decoration: none;
	color: #003842;
	margin: 0 10px 0 0;
}

.choose a.active {
	color: #599ba4;
	border-bottom: 1px dashed #599ba4;
}

.medical-info {
	width: 521px;
	background: #72c6dd;
	margin: 0 0 7px 0;
	overflow: hidden;
	padding: 0 0 8px 0;
}

.medical-link {
	float: left;
	width: 393px;
}

.medical-link .article-href {
	display: block;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	margin: 10px 0 0 13px;
}

#content .medical-link p {
	color: #3b7c7b;
	font-size: 11px;
	margin: 0 0 0 13px;
	line-height: 12px;
	text-align: left;
}

.medical-comment {
	margin: 10px 0 0 0;
	float: left;
	width: 87px;
}

.medical-comment .last {
	display: block;
	color: #fff;
	font-size: 11px;
}

.medical-comment .date {
	display: block;
	font-size: 11px;
}

.comments-number {
	float: right;
	width: 41px;
	background: url(/images/comment-nb-bg.png) no-repeat;
	height: 44px;
	margin: 8px 0 0 0;
	text-align: center;
}

.comments-number span {
	display: block;
	float: right;
	margin: 10px 9px 0 0;
	font-size: 18px;
	font-style: italic;
}

.medical-list {
	overflow: hidden;
        width:854px;
}

.medical-list-pagination .pagination {
	width: 521px;
	margin: 12px 0 0 0;
}

.main-circle {
	position: relative;
}

.circle-border {
	border-radius: 70px;
	border-color: #4a9eb4;
	border: 10px solid #14a4c6;
	min-height: 300px;
	overflow: hidden;
	padding: 0 0 50px 0;
	position: relative;
	z-index: 1;
}

.circle-in1 {
	float: left;
	width: 204px;
}

.circle-border2 {
	border-radius: 15px;
	border-color: #4a9eb4;
	border: 1px solid #14a4c6;
	margin: 34px 0 0 34px;
	width: 171px;
	height: 171px;
}

.circle-border3 {
	margin: 34px 0 0 34px;
       width: 174px;
       height: 190px;
       position:relative;
}
.circle-border3 img {

    border:none;
     position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    max-height: 100%;
    max-width: 100%;
    display: block;
    margin: auto;

}
.circle-name {
	font-size: 20px;
	color: #194c55;
	text-align: right;
	margin: 30px 0 0 0;
	line-height: 24px;
	float: right;
	width: 100px;
}

.circle-name2 {
	font-size: 16px;
	color: #194c55;
	text-align: right;
	margin: 30px 0 0 0;
	line-height: 16px;
	float: right;
	width: 190px;
	font-weight: bold;
}


.circle-work {
	color: #7f7f7f;
	font-size: 12px;
	font-style: italic;
	text-align: right;
	margin: 16px 0 0 0;
	float: right;
	width: 100px;
}

.circle-work2 {
	color: #7f7f7f;
	font-size: 12px;
	font-style: italic;
	text-align: right;
	margin: 16px 0 0 0;
	float: right;
	width: 140px;
	line-height: 13px;
}


.circle-over {
	overflow: hidden;
}

.circle-in2 {
	float: left;
}

.circle-top {
	overflow: hidden;
	width: 630px;
}

.circle-top a {
	text-decoration: none;
	line-height: 13px;
}

.top1 {
	margin: 60px 0 0 45px;
	float: left;

}

.top2  {
	float: left;
	margin: 10px 0 10px 45px;

}

.top3  {
	float: left;
	margin: 0px 0 0px 45px;

}

.spec-list {
	overflow: hidden;
	width: 415px;
}

.inn2-zag {
	color: #0a3842;
	text-transform: uppercase;
	font-size: 11px;
	font-style: italic;
}

.inn2-list  {
	color: #599ba4;
	font-size: 11px;
	font-style: italic;
	float: left;
	margin: 0 20px 6px 0;
}

.circle-bottom {
	margin: 49px 0 0 0;
}

.circle-form {
	width: 310px;
	margin: 0 0 0 40px;
	float: left;
}

.circle-form-zag {
	color: #0a3842;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}

.circle-form textarea {
	height: 144px;
	width: 301px;
	background: #ebebeb;
	border-top: 1px solid #51909b;
	margin: 0 0 0 5px;
	padding: 2px 0 0 4px;
	font-size: 12px;
	font-style: italic;
	font-family: Trebuchet MS;
}

.circle-send {
	margin: 8px 0 0 0;
	float: right;
}

.circle-info {
	float: left;
	width: 185px;
	margin: 18px 0 0 24px;
	line-height: 14px;
}

.circle-info1 {
	font-size: 11px;
	color: #0a3842;
	font-style: italic;
	background: url(/images/megawarn.png) no-repeat;
	padding: 0 0 0 40px;
}

.circle-info2 {
	font-size: 11px;
	color: #7f7f7f;
	font-style: italic;
	margin: 15px 0 0;
}

.add-spec {
	position: absolute;
	right: 70px;
	top: 0px;	
	z-index: 9999;
}




.drug-desc-im {
	overflow: hidden;
}

.drug-desc {
	color: #073742;
}

.drug-desc h2 {
	color: #69bac7;
	font-style:italic;
	margin: 0 0 14px 0;
}

.drug-image {
	float: left;
	width: 230px;
	min-height: 208px;
	padding: 0 15px 0 0;
}

.drug-desc h2.pro {
	margin: 16px 0 14px 0;
}


.drug-doc-name {
	width: 243px;
	height: 67px;
	background: url(/images/drug-doc-name.png) no-repeat;
	padding: 0 0 0 24px;
}

td.table-drug-tdone	{
	width: 518px;
	background: url(/images/drug-bg.png.png) top right repeat-y;
	padding: 0 32px 0 0;
}

td.table-drug-tdtwo {
	padding: 6px 0 0 16px;
	vertical-align: top;
}

td.table-drug-tdtwo h2 {
	color: #69bac7;
	font-style: italic;
	font-size: 16px;
	margin: 0 0 10px 0;
}

.drug-doc-name span {
	display: block;
}

.drug-doc-name span.name {
	color: #fff;
	font-size: 16px;
	font-style: italic;
	height: 16px;
	margin: 2px 0 1px 0;
	font-weight: bold;
}

.drug-doc-name span.dolg {
	color: #fff;
	font-size: 12px;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 310px;
	margin-left: -100%;
	position: relative;
}

a.ask-question {
	display: block;
	margin: 52px 0 0 0;	
}


.main-content {
 	overflow: hidden;
        width:858px;
}

.main-content-left {
 	width: 598px;
	float: left;
}

.main-zag {
 	font-style: italic;
	color: #4bb8cc;
	font-weight: bold;
	font-size: 16px;
	margin: 0 0 25px 0;
}

.main-content h3 {
 	color: #2f5962;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	border-bottom: 1px solid #e3e3e3;
	padding: 0 0 8px 0;
	margin: 0 0 8px 0;
}

h3 {
 	color: #003842;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	margin: 0 0 8px 0;
}

.mc-block {
 	width: 265px;
	float: left;
	margin: 0 34px 0 0;
}

#content .mc-block p {
 	font-size: 11px;
	color: #2f5962;
	line-height: 12px;
	text-align: left;
}

.main-content-right {
 	
	
	margin: 20px 0 0 600px;
       overflow:hidden;
       position:relative;
       
}

.main-content-right h3 {
	color: #4bb8cc;
	border: none;
	margin: 0 0 10px 0;
	padding: 0;
}

#content .main-content-right p {
 	font-size: 11px;
	color: #2f5962;
	line-height: 12px;
}

.dashed-block {
 	border: 1px #7f9ba0 dashed;
	background: url(/images/pencil.png) 15px 5px no-repeat;
	height: 160px;
        width:858px;
}

.dashed-zag {
 	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: #083741;
	padding: 19px 0 15px 102px;
}

.dashedthree {
 	overflow: hidden;
}

.dash-block1 {
 	background: url(/images/dash1.png) no-repeat;
	float: left;
	width: 204px;
	font-size: 14px;
	color: #083741;
	margin: 0 0 0 16px;
	padding: 0 0 0 64px;
}

.dash-block2 {
 	background: url(/images/dash2.png) no-repeat;
	float: left;
	width: 204px;
	font-size: 14px;
	color: #083741;
	margin: 0 0 0 16px;
	padding: 0 0 0 64px;
}

.dash-block2 a {
 	color: #3badc2;
	font-style: italic;
	font-weight: bold;
}

.dash-block3 {
 	background: url(/images/dash3.png) no-repeat;
	float: left;
	width: 190px;
	font-size: 14px;
	color: #083741;
	margin: 0 0 0 16px;
	padding: 0 0 0 64px;
}

.dash-block3 a {
 	color: #083741;
	font-size: 24px;
	font-weight: bold;
	display: block;
	margin: 10px 0 0 0;
	text-decoration: none;
}

a.vkurse {
	display: block;
 	margin: 0 auto;
	width: 1200px;
	height: 21px;
	background: url(/images/vkurse.png) top left no-repeat;
	position: relative;
}

.vkurse span {
 	position: absolute;
	color: #fff;
	top: 2px;
	left: 290px;
	font-style: italic;
	font-size: 12px;
}

.last-news {
 	overflow: hidden;
	width: 1200px;
	margin: 0 auto;
	background: #e3e3e3;	
}

.last-news-block {
 	float: left;
	width: 275px;
	padding: 0 12px;
}

.news-one-block {
 	overflow: hidden;	
	background: #fff;
	height: 70px;
	width: 275px;
}

.news-one-block .date {
 	float: left;
	width: 74px;
}

.news-one-block a.text {
 	float: left;
	width: 146px;
	margin: 6px 0 0 24px;
	display: block;
	color: #003842;
	text-decoration: none;
}

.news-one-block .numb {
 	color: #4bb8cc;
	font-size: 33px;
	display: block;
	margin: 18px 0 0 0;
	text-align: center;
}

.news-one-block .month {
 	font-size: 16px;
	display: block;
	text-align: center;
	padding: 3px 0 0 0;
}

.tdashed-blocks {
 	overflow: hidden;
	margin: 0 auto;
	width: 1200px;
	margin: 23px auto;
}

.tdashed-left {
 	width: 588px;
	float: left;
	margin: 0 26px 0 3px;
}

.tdashed-left2 {
	float: left;
	margin: 0 0 0 3px;
}

.tdashed-zag {
 	height: 72px;
	border-bottom: 1px dashed #7f9ba0;
	overflow: hidden;
}

.tdashed-zag .zag1 {
 	width: 160px;
	padding: 16px 0 0 16px;
	font-style: italic;
	font-size: 16px;
	font-weight: bold;
	color: #003842;
	float: left;
}

.tdashed-zag .zag1 span {
 	color: #4bb8cc;
}

.tdashed-zag .zag2 {
	overflow: hidden;
	display: block;
	height: 71px;
	background: url(/images/zag2.jpg) right top no-repeat;
	text-align: right;
	color: #003842;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	padding: 27px 153px 0 0;
}

.text-info {
 	height: 169px;
}

.text-info p {
 	margin: 0 0 0 0;
	font-size: 12px;
	color: #003842;
	padding: 8px 12px;
	line-height: 14px;
}

.tdashed1 {
	width: 273px;
	height: 242px;
	border: 1px dashed #7f9ba0;
	float: left;
	margin: 0 32px 0 0;
	background: url(/images/tdashed1.png) 18px 7px no-repeat;
	display: block;
	text-decoration: none;
}

.tdashed2 {
	width: 273px;
	height: 242px;
	border: 1px dashed #7f9ba0;
	float: left;
	display: block;
	background: url(/images/tdashed2.png) 18px 7px no-repeat;
	text-decoration: none;
}

.tdashed3 {
	width: 273px;
	height: 242px;
	border: 1px dashed #7f9ba0;
	float: left;
	margin: 0 32px 0 0;
	display: block;
	background: url(/images/tdashed3.png) 6px 7px no-repeat;
	text-decoration: none;
}

.tdashed4 {
	width: 273px;
	height: 242px;
	border: 1px dashed #7f9ba0;
	float: left;
	margin: 0 32px 0 0;
	display: block;
	background: url(/images/tdashed4.png) 18px 7px no-repeat;
	text-decoration: none;
}

.tdashed5 {
	width: 273px;
	height: 242px;
	border: 1px dashed #7f9ba0;
	float: left;
	margin: 0 32px 0 0;
	display: block;
	background: url(/images/tdashed5.png) 18px 7px no-repeat;
	text-decoration: none;
}

.tdashed6 {
	width: 273px;
	height: 242px;
	border: 1px dashed #7f9ba0;
	float: left;
	display: block;
	background: url(/images/tdashed6.png) 0 0 no-repeat;
	text-decoration: none;
}




.tdashed1 .tdashed-text, .tdashed2 .tdashed-text, .tdashed3 .tdashed-text, .tdashed4 .tdashed-text, .tdashed5 .tdashed-text, .tdashed6 .tdashed-text {
 	font-size: 16px;
	text-decoration: none;
	color: #003842;
	font-style: italic;
	margin: 85px  0 0 59px;
	border-left: 1px solid #75c9d8;
	padding: 0 0 0 13px;

}
.tdashed2 .tdashed-text {
	padding: 15px 0 19px 13px;
}

.tdashed6 .tdashed-text {
 	font-size: 16px;
	text-decoration: none;
	color: #003842;
	font-style: italic;
	margin: 102px  0 0 59px;
	border-left: 1px solid #75c9d8;
	padding: 0 0 0 13px;

}


.tdashed-right {
	border: 1px dashed #7f9ba0;
	display: block;
	text-decoration: none;
	overflow: hidden; 	
}

.mini-price {
	margin: 0 auto 18px auto;
	width: 1200px;
	height: 174px;
	border: 1px dashed #939292;
	position: relative;
	line-height: 18px;
}

.mini-price-img {
 	width: 496px;
	height: 23px;
	position: absolute;
	top: -1px;
	left: -1px;

}

.mini-price-text {
 	position: absolute;
	color: #9c9ea0;
	font-style: italic;
	top: 5px;
	font-size: 12px;
	left: 290px;
}

.mini-price ul {
 	float: left;
	margin: 35px 66px 0 66px;
}

.mini-price ul li {
 	list-style: none;
	font-size: 14px;
	color: #103841;
	width: 262px;
	margin: 0 0 8px 0;
	min-width: 260px;
	background: url(/images/mini-price-bg.png) bottom left repeat-x;
	overflow: hidden;
	position: relative;

}

.mini-price ul li span.price-name {
 	float: left;
	background: #fff;
}

.mini-price ul li span.price-name a {
 	text-decoration: none;
}

.mini-price ul li span.price-price {
 	float: right;
	background: #fff;
}

.price-net {
 	overflow: hidden;
}

.mini-price-bottom {
 	text-align: right;
	margin: 3px 83px 0 0;
	font-style: italic;
}

.mini-price-bottom a {
 	font-size: 12px;
	margin: 0 0 0 46px;
	text-decoration: none;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 262px;
	background: 
url(/images/footer-bg.png) repeat-x;
	min-width: 1200px;
	max-width: 2000px;
}

#footerin {
	height: 242px;
	position: relative;
	text-align: center;
}

.contacts {
	margin: 0 auto;
	padding: 23px 0 5px 0;
	color: #fff;
	line-height: 23px;
}

.contacts a  {
	color: #fff;
	margin: -2px 0 0 0;
	display: block;
}

.copy {
	color: #bfe8ee;
	line-height: 20px;
	margin: 4px 0 0 0;
}

.counter {
	color: #bfe8ee;
}


.errorpage {
	margin: 40px 0 0 0;
	display: block;
}

.errorpage {
	text-decoration: none;
	overflow: hidden;
	background: url(/images/404left.png) center left no-repeat;
}

.errorpage .errorleft {
	float: left;
	color: #a3a3a3;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	margin: 120px 10px 0 65px;
}

.errorleft a {
	border-bottom: 1px dotted #a3a3a3;
	color: #a3a3a3;
	text-decoration: none;
}

.errorpage img {
	float: right;
}

.plus16 {
position: absolute;
right: 10px;
top: 20px;
}

.path {
	margin: 0 0 15px 0;
	font-size: 13px;
	text-transform: lowercase;
	font-family: Trebuchet MS, Arial, Tahoma, Verdana, sans-serif;
	color: #bacaca;
	font-weight: bold;
	font-style: italic;
}

.path a {
 	font-size: 13px;
	color: #bacaca;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}

.allnews {
 	overflow: hidden;
	margin: 0 0 40px 0;
}

.allnews a.question-list-all {
 	margin: 0;
}









#header .topmenu {
	height: 56px;
	position: relative;
	margin: 3px 0 0 1px;
	float: left;
}

#header .topmenu ul.topfirstmenu {
    position: relative;
    margin: 0 auto;
    height: 56px;
    padding: 0px 0px 6px;
    border-radius: 13px;
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    -khtml-border-radius: 13px;
    display: table;
}

#header .topmenu ul li {float: left;}

#header .topmenu ul li.sep:last-child {display: none;}

#header .topmenu ul li.topitem {
	position: relative;
	height: 56px;
	width: 1px;
	float: none;
	display: table-cell;
	vertical-align: top;
}

#header .topmenu ul li.topitem a.topitem-link {
	display: block;
	position: relative;
	height: 56px;
	color: #fff;
	line-height: 56px;
	text-decoration: underline;
	cursor: pointer;
	text-align: center;
	font-size: 14px;
	padding: 0 31px 2px 0;
	white-space: nowrap;

}

#header .topmenu ul li.topitem a.topitem-link-red  {
	display: block;
	position: relative;
	height: 56px;
	color: #fff;
	line-height: 56px;
	text-decoration: underline;
	cursor: pointer;
	text-align: center;
	font-size: 14px;
	padding: 0 30px 2px 0;
	white-space: nowrap;
	color: #fa2a43;
}

#header .topmenu ul li.topitem a.topitem-link-blue  {
	display: block;
	position: relative;
	height: 56px;
	color: #fff;
	line-height: 56px;
	text-decoration: underline;
	cursor: pointer;
	text-align: center;
	font-size: 14px;
	padding: 0 30px 2px 0;
	white-space: nowrap;
	color: #44a9be;
}

#header .topmenu ul li.topitem:hover,
#header .topmenu ul li.topitem:hover a.topitem-link,
#header .topmenu ul li.topitem a.topitem-link:hover {
	z-index: 120;
}

#header .topmenu ul li.topitem div {
	position: absolute;
	z-index: 9999;
	display: none;
	overflow: hidden;
	padding: 2px 0 0 0;
}

#header .topmenu ul li.topitem:hover div {
    display: table;
}

#header .topmenu ul li.topitem:hover div ul.topsubmenu {
    display: table-cell;
    background: #083741;
}

#header .topmenu ul li.topitem ul.topsubmenu li {
    float: none;
}

#header .topmenu ul li.topitem ul.topsubmenu li.topsubitem a.topsubitem-link {
	display: block;
	padding: 10px 24px 10px 15px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	font-size: 14px;
	width: 193px;
}

#header .topmenu ul li.topitem ul.topsubmenu li.topsubitem a.topsubitem-link span {
    display: block;
    padding-right: 28px;
    min-height: 13px;
    height: auto !important;
    height: 13px;
}

#header .topmenu ul li.topitem ul.topsubmenu li.topsubitem a.topsubitem-link:hover {
	color: #fff;
	background: url(/images/ava/top-menu-arrow.png) #2c7f8e 0 0 no-repeat;
}

#header .topmenu ul li.topitem ul.topsubmenu li.topsubitem a.topsubitem-link:hover span {
}

#header .topmenu ul li.topitem ul.topsubmenu li.sep2 {
    font-size: 1px;
    line-height: 0;
    height: 1px;
    margin: 0 20px;
    background-color: #ebebea;
}

#header .menu li{
    display: inline-block;
}

.comment-zag {
	color: #0a3842;
	font-style: italic;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 44px;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #0a3842;
}

.all-comments {
	margin: 16px 0 0 37px;
	overflow: hidden;
}

.one-comment {
	border-bottom: 1px dashed #4a9eb4;
	padding: 0 0 10px 0;
	margin: 13px 46px 20px 6px;
}



.comment-text {
	font-size: 12px;
	text-align: justify;
	line-height: 12px;
}

.autor-block {
	overflow: hidden;
}

.poz-block {
	height: 8px;
	width: 8px;
	float: left;
	background: #169133;
	float: left;
	margin: 7px 0 0 0;
}

.author-name {
	font-size: 12px;
	font-weight: bold;
	float: left;
	margin: 2px 0 0 12px;
}

.comment-date {
	color: #7f7f7f;
	font-weight: bold;
	font-size: 12px;
	margin: 2px 0 0 0;
}

.author-comments {
	background: #ebebeb;
	border: 1px solid #51909b;
	margin: 4px 0 6px 5px;
	padding: 2px 0 0 4px;
	width: 180px;
	font-size: 12px;
	font-style: italic;
	font-family: Trebuchet MS;
}

.login-form {
	overflow: hidden;
	margin: 0 0 24px 0;
}

.question-form .iform .login-form label {
	width: 80px;
}

.iform .login-form ul {
	width: 320px;
	background: #e4f5f8;
	padding: 8px 0 2px 0;
	float: left;
}

.key {
	float: left;
	margin: 14px 0 0 16px;
}

.iform .key .ibutton {
 	background: none;
	border: none;
}

.iform .key .ibutton:hover {
 	border: none;
	background: none;
	box-shadow: none;
}

.small-foto {
 position:relative;
overflow:hidden;


}
.small-foto h1{

  width:550px;
  margin-top:15px;
}

.small-spec-news {

 float:right;
  font-size:13px;
  width:300px;
   border-bottom:2px solid #07A4C6;
 position:relative;
 height:120px;
}


.small-spec-news img {
   
   float:right;
  position: absolute;
    top: 0;
  
    bottom: 0;
    right: 0;
    max-height: 100%;
    max-width: 100%;
    display: block;
    margin: auto;
  
}
#small-spec-autor {
  margin-top:20px;
  font-weight:bold;
 color: #07A4C6;
}

#small-spec-autor a:hover{

 text-decoration:none;
 color:#003842;
}
#small-spec-autor a{

 text-decoration:none;
 color:#003842;
}


#doljnost {
  color:#8C8C8C;
  font-style:italic;

}
#descript {

margin-top: 5px;
margin-left:320px;
padding-bottom: 10px;
text-align: right;
font-size:13px ;
font-weight: bold;
font-style: italic;

}